/* @group General Layout */
#cktlContainer {
	height: 688px;
}
#pageHeader {
	background-color: transparent;
	height: 140px;
	border-bottom: 2px solid white;
}
#updateContainerId {
	height: 618px;
}
#globalMenuZone {
	height: 50px;
}
#MessageZone {
	position: absolute;
	right: 0px;
	left: 0px;
	border: 1px solid #ff9900;
	height: 30px;
	min-width: 345px;
	background-color: #fff;
	border-radius: 3px;
}
#SwitchVueZone {
}
#urlZone {
	height : 25px;
	text-align: center;
}

#menuZone {
	z-index : 10;
	opacity: 1;
}

/* @end */
/* @group Content Layout */
#details {
	height: 582px;
	overflow-y: auto;
	overflow-x: hidden;
	padding-top : 5px;
	z-index: -1;
}
#contentDetails {
	height: 582px;
}
/* @end */



#NavigationBar {
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
	font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 14px;
    font-weight: 400;
    letter-spacing: 1px;
}

#HeaderBar {
	position: absolute;
	left: 0px;
	right: 0px;
	top: 50px;
	height: 40px;
	background-color: #444;
	z-index: 1020;
	font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 14px;
    font-weight: 400;
    letter-spacing: 1px;
}


#BodyContainer {
	position: relative;
	height: 500px;
}

#SearchContainer {
	height: 500px;
	position: relative;
	left: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ccc;
 	background-color: #f3f3f3;
}

#MasterContent {
	height: 500px;
	overflow-y: auto;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ccc;
 	background-color: #f3f3f3;
}

#SearchContainer>form, #MasterContent>form {
	padding-left: 4px;
	padding-right: 4px;
}

#SearchContainer,#GlobalToolBar {
}

#SearchContainer {
	padding-top: 4px;
}

#ContentContainer, #VuePrincipale {
	height: 500px;
}

#MasterContent {
	padding-top: 4px;
	height: 500px;
}

#DetailContent {
	background-color: white;
	height: 500px;
}

#EditContainer {
	background-color: white;
	overflow: auto;
	height: 500px;
}

#ContentToolBar, #GlobalToolBar {
	height: 35px;
	z-index: 1020;
	position: relative;
}

#EditContainer {
	padding: 4px;
}

.toolbar {
 	background-color: #444;
}

#GlobalToolBar {
	border-top: 1px solid #eee;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ccc;
}

#ContentToolBar {
	right: 0px;
	border-top: 1px solid #eee;
}

#EditContainer, #DetailContent {
	background-color: #fff;
}

.btn, .btn:hover, .btn:focus {
	color: #ff9900;
}


.listeMasterContent {
	border-top: 1px solid lightgray;
	overflow-y:auto;
}
.listeSearchContainer {
	border-top: 1px solid lightgray;
}


body { 
	padding-top: 90px; 
}

.navbar-default {
 	background-color: #f3f3f3;
    background-image: linear-gradient(to bottom, #f3f3f3, #e2e2e2);
    background-repeat: repeat-x;
    border-color: transparent;
}
.navbar-default .navbar-brand {
    color: #ff9900;
    font-family: "Kaushan Script","Helvetica Neue",Helvetica,Arial,cursive;
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:active, .navbar-default .navbar-brand.active {
    color: #f27923;
}
.navbar-default .navbar-collapse {
    border-color: rgba(255, 255, 255, 0.02);
}
.navbar-default .navbar-toggle {
    background-color: #ff9900;
    border-color: #ff9900;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #ff9900;
}
.navbar-default .nav li a {
    color: #777777;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 400;
    letter-spacing: 1px;
//    text-transform: uppercase;
	padding-left: 5px;
	padding-right: 10px;
}
.navbar-default .nav li a:hover, .navbar-default .nav li a:focus {
    color: #ff9900;
    outline: 0 none;
}
.navbar-default .navbar-nav > .active > a {
    background-color: #ff9900;
    border-radius: 0;
    color: #fff;
}
.navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: #aaa;
    color: #fff;
}
@media (min-width: 768px) {
.navbar-default {
    border: 0 none;
//    padding: 5px 0;
    transition: padding 0.3s ease 0s;
}
.navbar-default .navbar-brand {
    font-size: 2em;
    transition: all 0.3s ease 0s;
}
.navbar-default .navbar-nav > .active > a {
    border-radius: 3px;
}
.navbar-default.navbar-shrink {
    background-color: gray;
    padding: 7px 0;
}
.navbar-default.navbar-shrink .navbar-brand {
    font-size: 1.5em;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus, .nav > li > a:hover, .nav > li > a:focus {
	background-color: #222;
}




.list-group {
	margin-bottom: 0px;
}
.list-group-item {
    background-color: #f3f3f3;
    padding: 5px;
    border: none;
	color: #333;
	border-top: 1px solid lightgray;
	border-bottom: 1px solid lightgray;
}

.list-group-item:first-child {
	border-radius: 0px;
	border-top: none;
}
.list-group-item:last-child {
	border-radius: 0px;
}

a.list-group-item.active {
    background-color: #fff;
	color: #333;
	border-color: lightgray;
}
a.list-group-item:first-child.active {
    border-top: none;
}
a.list-group-item:hover,a.list-group-item:focus {
	color: #fff;
	background-color: #ddd;
	border-color: lightgray;
}
a.list-group-item.active:hover,a.list-group-item.active:focus {
	color: #fff;
	background-color: #ddd;
	border-color: lightgray;
}
a.list-group-item.active.disabled:hover,a.list-group-item.active.disabled:focus {
	color: #333;
	background-color: #fff;
	border-color: lightgray;
}
